
#wb_header { height: 215px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent url("../gallery_gen/674b31cc705cd98452a17c4840d6bcbf.jpg") repeat right center; background-size: contain; }
#wb_main { height: 427px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: #ffffff; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 128px; }
#wb_footer > .wb_cont_bg { background-color: #3b4038; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #d9d6d9; }
body.site:before { background: transparent none repeat scroll right center; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 770px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 770px; min-height: 770px; }
#wb_element_instance0 { top: 10px; left: 240px; min-width: 958px; width: 958px; min-height: 105px; height: 105px; display: block; z-index: 890; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance0 li { margin: 0px 10px 18px 10px; }
#wb_element_instance0 li a { text-transform: none; border: 0px none #000000; padding: 57px 10px 12px 10px; font: normal normal 16px Georgia,serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none repeat right top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal normal 16px Georgia,serif; text-decoration: none; color: #62ad00; line-height: 18px; background: transparent none repeat-x center center; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal normal 16px Georgia,serif; text-decoration: none; color: #519c06; line-height: 18px; background: transparent none repeat-x center center; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 19px; left: 10px; min-width: 230px; width: 230px; min-height: 24px; height: 24px; display: block; z-index: 708; }
#wb_element_instance2 { top: 0px; left: 30px; min-width: 200px; width: 200px; min-height: 214px; height: 214px; display: block; z-index: 707; }
#wb_element_instance2 > .wb_shp { display: block; background-color: transparent; border: 5px none #c0c0c0; border-radius: 3px 0px 0px 3px; -moz-border-radius: 3px 0px 0px 3px; -webkit-border-radius: 3px 0px 0px 3px; width: 200px; height: 214px; }
#wb_element_instance2 > .wb_shp:before { background: transparent url("../gallery_gen/7338ab89f4aee4717e82142ff8bf56f1.jpg") repeat scroll center center; background-size: auto auto; opacity: 0.9; }
#wb_element_instance3 { top: 20px; left: 30px; min-width: 1140px; width: 1140px; min-height: 24px; height: 24px; display: block; z-index: 97; }
#wb_element_instance4 { top: 80px; left: 30px; min-width: 460px; width: 460px; min-height: 297px; height: 297px; display: block; z-index: 82; background: transparent; touch-action: manipulation; }
#wb_element_instance4 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance4 .wb-lightbox-title { font-size: 20px; font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance4 .wb-lightbox-description { font-size: 16px; font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance5 { top: 20px; left: 30px; min-width: 1140px; width: 1140px; min-height: 43px; height: 43px; display: block; z-index: 81; }
#wb_element_instance6 { top: 80px; left: 610px; min-width: 540px; width: 540px; min-height: 243px; height: 243px; display: block; z-index: 83; }
#wb_element_instance7 { top: 64px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance1 { opacity: 1; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance3 { opacity: 1; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance5 { opacity: 1; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance6 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
